@charset "UTF-8";
/* CSS Document */

/* ex_clearfix
-----------------------------------------*/
.ex_clearfix:after {
  content: "";
  clear: both;
  display: block;
}
/* ex_clearfix
-----------------------------------------*/
.ex_marginB0{
 margin-bottom:0px!important;
}
.ex_marginBS{
 margin-bottom:10px!important;
}
.ex_marginBM{
 margin-bottom:20px!important;
}
.ex_marginT0{
 margin-top:0px!important;
}
.ex_marginTSS{
 margin-top:5px!important;
}
.ex_marginTS{
 margin-top:10px!important;
}
.ex_marginTM{
 margin-top:20px!important;
}
.ex_marginTL{
 margin-top:30px!important;
}

/* ex_arrow
-----------------------------------------*/
.ex_arrow{
  line-height: 1.3;
}
.ex_arrow a:link    {color:#333;}
.ex_arrow a:visited {color:#333;}
.ex_arrow a:hover   {color:#333;}
.ex_arrow a:active  {color:#333;}

.ex_arrow a:before {
  padding: 0 5px 0 0;
  color: #666;
  content: " \f105";
  font-size: 17px;
  font-family: FontAwesome;
}

/* ex_pagetop
-----------------------------------------*/
p.ex_pagetop {
  margin: 0 0 40px 0;
  text-align: right;
}
p.ex_pagetop i{
  color: #666;
  font-weight: bold;
}
p.ex_pagetop a{
  font-weight: bold;
  padding: 0 0 0 10px;
}
p.ex_pagetop a:link    {color:#333;}
p.ex_pagetop a:visited {color:#333;}
p.ex_pagetop a:hover   {color:#333;}
p.ex_pagetop a:active  {color:#333;}